<?php
$var = "";
if (isset($_POST['ffid'])) {
$uid = $_POST['ffid'];
$response = file_get_contents('https://today-event.site/up/api.php?uid='.$uid.'');
if (strpos($response, 'incorrect_player_id') === false) {
$ign = $response;
if (strpos($ign, 'captcha') === false) {
$var = "Congratulations! ".$ign." You're eligible for a free reward";
echo $var;
return false;
} else {
$var = "Congratulations! Survivor, You are eligible for a free reward";
echo $var;
return false;
}
} else {
$var = "Wrong Uid entered";
echo $var;
return false;
}
}
?>
